/*	PROMO BLOCK 3
/*----------------------------------------------------*/

.promo-3 {
	background: url("../images/ASSETS/necklance-bk.jpg") center top no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	padding: 140px 0;
}

.promo-3 .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    background-color: rgba(255, 169, 129, 0.52);
}

.promo-3.fullheight {
    background: url("../images/ASSETS/HERO2-bg.jpg") center top no-repeat;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	padding: 140px 0;
    height: 100vh;
    margin-top: -80px;
}

.promo-3.fullheight .img-responsive {
    margin: auto;
    padding-bottom: 10px;
    width: 20%;
    padding-top: 20%;
}

.promo-3 h1 {
	font-size: 60px;
	color: #ffffff;
    margin-top: 14%;
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.48);
}

.promo-3 h2 {
	font-weight: 400;
	color: #ffffff;
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.48);
}

.promo-3 a {
	margin-top: 40px;
}


/*	PROMO BLOCK 3 MEDIA QUERIES
/*----------------------------------------------------*/


/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
  
    .promo-3.fullheight .img-responsive { 
        width: 30%;
        padding-top: 0%;
    }

}



/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
		
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	

	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	
	
}



